@import '../../variables.scss';

.Select {
  border-color: $select-border-color;
  border-radius: 0;
  border-width: 1px;
  border-style: solid;
  outline: none;
}

.Select:hover,
.Select:focus {
  border-color: $select-outline-color;
  outline: 1px solid $select-outline-color;
}

// Remove unnecessary outline in Firefox
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
